anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-23T02:41:15.525+0000
createdBy:
  href: https://cad.onshape.com/api/users/59293710e773330f57ed310c
  id: 59293710e773330f57ed310c
  image: /images/placeholder-user.png
  name: Nicolas MOUTAUX
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/c9b0e3e8390698ccc8e6dad4/workspaces/84b1c4b2edd4c7175b5cfb63
  id: 84b1c4b2edd4c7175b5cfb63
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/c9b0e3e8390698ccc8e6dad4
id: c9b0e3e8390698ccc8e6dad4
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-23T02:55:48.158+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/59293710e773330f57ed310c
  id: 59293710e773330f57ed310c
  image: /images/placeholder-user.png
  name: Nicolas MOUTAUX
  state: 1
name: Tool probe
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/59293710e773330f57ed310c
  id: 59293710e773330f57ed310c
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Nicolas MOUTAUX
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/c9b0e3e8390698ccc8e6dad4/w/84b1c4b2edd4c7175b5cfb63?t=1500778458131
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/c9b0e3e8390698ccc8e6dad4/w/84b1c4b2edd4c7175b5cfb63/s/300x300?t=1500778458131
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c9b0e3e8390698ccc8e6dad4/w/84b1c4b2edd4c7175b5cfb63/s/300x170?t=1500778458131
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c9b0e3e8390698ccc8e6dad4/w/84b1c4b2edd4c7175b5cfb63/s/70x40?t=1500778458131
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c9b0e3e8390698ccc8e6dad4/w/84b1c4b2edd4c7175b5cfb63/s/600x340?t=1500778458131
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
